CVE-2017-7777 – Use of uninitialized memory in Graphite2 library in Firefox before 54 in graphite2::GlyphC …

Vuln ID: CVE-2017-7777

Published:  2019-04-15  12:31:08Z

Description: Use of uninitialized memory in Graphite2 library in Firefox before 54 in graphite2::GlyphCache::Loader::read_glyph function.

Source: NVD.NIST.GOV

 

Tags